REMASTER-COMPOSE(1)

NAME
remaster-compose - iso composition tool of remaster-iso

SYNOPSIS
remaster-compose [OPTIONS]

DESCRIPTION
remaster-compose - iso composition tool for the remastering process of remaster-iso.

remaster-iso - Set of scripts to assist remastering an iso image with custom settings for Debian based systems.

OPTIONS
remaster-compose - See --usage

HOMEPAGE
More information about the remaster-iso project can be found at <https://github.com/unixabg/remaster-iso>.

AUTHOR
remaster-iso was written by Richard Nelson <unixabg@gmail.com>.